require "nvchad.options"

vim.opt.spelllang = {"fr"}
vim.opt.spell = true

vim.textwidth = 80
vim.api.nvim_create_autocmd("FileType", {
  pattern = "markdown",
  callback = function()
    vim.opt_local.textwidth = 80       -- set line wrap at 60 characters
    vim.opt_local.wrap = true          -- enable visual line wrapping
    vim.opt_local.linebreak = true     -- wrap at word boundaries
  end,
})
-- add yours here!

-- local o = vim.o
-- o.cursorlineopt ='both' -- to enable cursorline!
